
Internal Tools - Bug #19671

Task # 19676 (New): 通話定額オプション設定ツール

 Issues on 通話定額オプション設定ツール

07/04/2023 02:54 AM - Daisuke Tajima

Status: Resolved % Done: 100%

Priority: Normal Spent time: 0.00 hour

Assignee: Daisuke Tajima   

Type:  バグ要因:  

Description

Subtasks:

Bug # 19740: [QA] 翌月1日のみ適用指定できるオプションでも即日適用する。 Closed

Bug # 19777: [QA] 非対応の定額オプションを指定可能。 Closed

History

#1 - 07/04/2023 08:32 AM - Daisuke Tajima

- Subject changed from  Issues on 通話定額オプション設定 to  Issues on 通話定額オプション設定ツール

#2 - 07/26/2023 01:41 AM - Daisuke Tajima

- Parent task set to #19676

#3 - 07/28/2023 01:07 AM - Daisuke Tajima

- % Done changed from 0 to 100

- Status changed from New to Resolved
